Skip to content

Your data / Gift planner

DELETE
https://ba.joexyz.online/api/v1/me/gift-inventories/:id/targets/:targetId

Deletes a gift target.

Parameters

  • id (path): The gift inventory id.
  • targetId (path): The gift target id.

Authentication

Bearer Token — send Authorization: Bearer <token>. Inherited from folder "Your data".

Path parameters

NameValue
id
targetId
curl -X DELETE https://ba.joexyz.online/api/v1/me/gift-inventories/:id/targets/:targetId \
  -H 'Authorization: Bearer {{api_key}}'
Response

No response body

Joe's Blue Archive Tools API · exported Nov 1, 2026

llms.txtBuilt with yaakdoc